Publishing details

Changelog

eject (2.1.5+deb1+cvs20081104-9ubuntu0.1) precise-security; urgency=medium

  * SECURITY UPDATE: Improper check for dropped privileges
    - dmcrypt-get-device.c: Ensure that setgid() and setuid() were successful
      before continuing
    - CVE-2017-6964

 -- Tyler Hicks <email address hidden>  Mon, 27 Mar 2017 14:50:36 +0000

Available diffs

Builds

Built packages

Package files